コンテンツへスキップ

Community Server 1.0なんだけど、2008.5にアップグレードできるのだろうか

2009年4月30日
社内で使ってる Community Server をアップグレードしようと重い腰を上げたのはいいが・・・。
1.0なんだけれども、アップグレードパスは残されているのか?
 
2008.5をダウンロードしてみた。2.1以降ならアップグレード可能。orz
2007をダウンロードしてみた。2.1以降ならアップグレード可能。orz
アップグレードパッケージに含まれているSQLスクリプトがバージョンごとに用意されているので、それを見てアップグレード可能かどうか判断できる。
2007より古いのはダウンロードページにはもう存在しないし。
 
さて、どうすっか。一旦2.1にできないと話にならないの?
2.0パッケージならダウンロードしてあったんだが、それじゃだめだもんね・・・
 
techbank.jpもCommunity Serverなんで、ひょっとしたら2.1持ってるかもと管理人のけろさんに縋ってみるものの、ねーよボケと軽くあしらわれ・・・。(嘘ですw)
 

USERS GROUPにCommunity Serverのフォーラムがあるのでそこで質問してみようと思って、でも教えて君じゃ何なのである程度は知識武装をしようと本家のフォーラムを眺めてたら、なんか其れっぽいのがあったよ。

Upgrade: Prehistoric CS to 2008.5?

ちとコレで試してみる。結果はまたいずれ。

From → .NET

コメントする

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト /  変更 )

Google フォト

Google アカウントを使ってコメントしています。 ログアウト /  変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト /  変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト /  変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。